/*------------------------------------------------------------------------------
 girlFeti
 ------------------------------------------------------------------------------*/
.girlFeti {
	display: flex;
	flex-wrap: wrap;
	gap: 5px;
	margin: 12px 8px;
}
.girlFeti li {
	flex: 0 0 calc((100% - 10px) / 3);
}
.girlFeti .title {
	display: grid;
	place-items: center;
	height: 22px;
	font-size: 92%;
	color: #FFF;
	background: #F6B;
}
.girlFeti .photo {
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
	height: 0;
	padding-top: 100%;
}
.girlFeti .photo img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* PC */
#PC .girlFeti {
	gap: 10px;
}
#PC .girlFeti li {
	flex: 0 0 calc((100% - 30px) / 4);
}
